NDOORS TM Tool, Export Version 1.1
Translation: Guild (9/9), 2016-05-10 오전 10:00:34.이형주2
Revision : 20121  





1	创建公会		215	11607
2	[#para1#]加入了公会\r		215	11607
3	[#para1#]退出了公会\r		215	11607
4	缴纳了公会维持费[#para1#]金币。\r		215	11649
5	[#para1#]向公会缴纳了[#para2#]金币。\r		215	11676
6	[#para1#]提取了公会资金[#para2#]金币。		215	12195
7	从公会资金中缴纳了公会经营费[#para1\]金币。		215	12201
8	[#charname#]登记的[#item#] [#num#]个 已经制作完成，获得了公会点数 [#GuildPoint#]点。		217	14525
9	收到公会制作手续费[#guildmoney#]。\r		217	14234
